#include "ToolSelector.h"


const gchar *ToolSelector::name = (const gchar*)"Select";


ToolSelector::ToolSelector(EditManager *editManager) {
  this->editManager = editManager;
  
  image = gtk_image_new_from_stock(GTK_STOCK_MISSING_IMAGE, GTK_ICON_SIZE_BUTTON);
  g_object_ref_sink(G_OBJECT(image));
}

ToolSelector::~ToolSelector() {
  g_object_unref(G_OBJECT(image));
}

GtkWidget *ToolSelector::getImage() {
  return image;
}
